/* 
 Theme Name:   Casa Mia
 Theme URI:    
 Description:  Fashion Child Theme
 Author:       Flow Interactive
 Author URI:   http://www.flowinteractive.com.au
 Template:     fashion
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

body, h1, h2, h3, h4, h5, h6, .product-info {
	font-family: brandon_grotesque_regularRg, Lato, Arial !important;
}

#wpo-content pm, .product-infom, .content p {font-size:16px}

.mainnav-wrap {
    border-bottom: solid 6px #CA9E81 !important;
}

h1 {font-size:30px !important; color: #CA9E81 !important;}

.h2, h2 {font-size:24px !important; color: #CA9E81 !important;}

.page h3 {margin-top:30px}

.page h3:first-of-type {margin-top:0}

header#header {background:#fff}

#topbar a {
    color: #000 !important;
}

#wpo-mainnav .navbar-inverse .navbar-nav>li.active>a, #wpo-mainnav .navbar-inverse .navbar-nav>li:hover>a {
    color: #CA9E81 !important;
}

#wpo-mainnav .dropdown-menu {
    background-color: #000 !important
}

#wpo-mainnav .dropdown-menu li a {
    color: #fff !important;
}

#wpo-mainnav .dropdown-menu li a:hover {
    color: #CA9E81 !important;
}

#wpo-mainnav .dropdown-menu li ul li a:hover {
    color: #999 !important;
}

#wpo-mainnav li.parent ul.megamenu-items li.parent:hover>.dropdown-menu {background:#fff !important; border: 2px solid #CA9E81 !important}

#wpo-mainnav li.parent li.parent:hover>.dropdown-menu a {color:#CA9E81 !important}

.navbar-inverse .navbar-nav > li > a {
    color: #000;
}

.page-id-2 .wpo-title, .price, header #cart, .sku_wrapper {display:none !important}

#wpo-mainnav .dropdown-menu li a:before {background:none !important}

#wpo-footer {background: #000;border-top: solid 6px #CA9E81 !important;}

#wpo-footer .box-heading, #wpo-footer .box-heading span {color:#fff !important;}

#wpo-footer #text-3 .box-heading span {color:#000 !important;}

#wpo-footer aside {color: #fff}

#wpo-footer .wpo-footer-center .box-heading {
    border-top: none !important;
    font-weight:bold;
}

#wpo-footer a {
    line-height: 12px !important;
}

.copyright p {color:#ccc}

ul ul .caret {display:none !important}

div.wpcf7-mail-sent-ok {
    border: 2px solid #000;
}

#wpo-footer .social a, #wpo-footer a {
    color: #fff !important;
}

.otw_portfolio_manager-portfolio-newspaper-filter a, .otw_portfolio_manager-portfolio-newspaper-sort a {
    background-color: transparent !important;
}

.otw_portfolio_manager-portfolio-newspaper-filter a:hover, .otw_portfolio_manager-portfolio-newspaper-filter a.selected, .otw_portfolio_manager-portfolio-newspaper-sort a:hover, .otw_portfolio_manager-portfolio-newspaper-sort a.selected {
    color: #000;
}

.otw_portfolio_manager-portfolio-title-wrapper {
    margin-bottom: 10px;
    top: -42px;
    z-index: 5000;
    background: rgba(0,0,0,0.5);
    position: relative;
padding: 2px 0 2px 5px
}

.single-otw_pm_portfolio .otw_portfolio_manager-portfolio-title-wrapper {
    margin-bottom: 10px;
    top: 0;
    z-index: 5000;
    background: none;
    position: relative;
padding: 0;
color:#000;
font-size:20px
}

.otw_portfolio_manager-portfolio-title-wrapper h3 {color: #fff;}

.single-otw_pm_portfolio .otw_portfolio_manager-portfolio-title-wrapper h3 {color: #000;}

h3.otw_portfolio_manager-mb25, .customer-links {display:none !important}

.otw_portfolio_manager-project-info-box h4 {text-transform:uppercase}

.wpcf7-submit {border-radius:50px; padding: 10px 7px}